#!/bin/bash
# Script to submit all fits to evaluate CCEscans
# run from spinor with: . ./runAllTTForGivenFill.sh 3960 5
fill=$1
VAL=$2
echo "****************************************"
echo "Running all fills and sectors in TT"
echo "****************************************"
echo "Full sectors"
echo "Analyzing fill "$fill
echo "with "$VAL" strips"
echo "****************************************"
for sector in `cat TTsectors.dat`
do
. ./runFullFitLoop.sh TT TTaU $sector $fill $VAL
#./runFullFitLoop.sh $sector $fill
done
echo "****************************************"
echo "Inner most"
for sector in `cat TTinner.dat`
do
. ./runFullFitLoop.sh TT TTaU $sector $fill $VAL 75 
. ./runFullFitLoop.sh TT TTaU $sector $fill $VAL 45
. ./runFullFitLoop.sh TT TTaU $sector $fill $VAL 40
#./runFullFitLoop.sh $sector $fill 75 
#./runFullFitLoop.sh $sector $fill 45
#./runFullFitLoop.sh $sector $fill 40
done



echo "Done!"

echo "****************************************"
